{% extends "email/_layout.html.twig" %}

{% block body %}
    <p>{{ invitationIssuer.fullName }},</p>

    <p>Suite à votre invitation, {{ invitedUser.fullName }} a rejoint le module Qualité de DATAtourisme.</p>

    <p>L'équipe DATAtourisme.</p>
{% endblock %}
